body {
  background-color: #fff;
}
/* 全ての要素に余白なしにする↓ */
*{
  margin: 0;
  padding: 0;
}

.wrapper {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
}

.cta {
  margin-top: -5px;
}

img {
  width: 100%;
  margin: 0;
}

/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
.fv {
  position: relative;
}

.botton1 {
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0px;
  margin: auto;
  text-align: right;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}

.botton1 img {
  max-width: 100%;
}

 /*ボタンの浮き沈みのアニメーション*/

 @-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}



/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
/* コンテンツ2お喜びの声*/
.contents2{
  position: relative;
}

.botton2 {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}

.botton2 img {
  max-width: 70%;
}
 /*ボタンの浮き沈みのアニメーション*/

 @-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
/*コンテンツ3　1つでもあてはまったら相談してください*/
.contents3{
  position: relative;
}

.botton3 {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s
}
.botton3 img {
  max-width: 70%;
}
 /*ボタンの浮き沈みのアニメーション*/

 @-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}



/*これをrelativeにしないとbuttonがどこを基準にして移動したらいいかわからない*/
/* */
.contents5{
  position: relative;
}

.botton4 {
  position: absolute;
  bottom: 5px;
  left: 0px;
  right: 0px;
  margin:0%;
  text-align: center;
  -webkit-animation: anime1 0.6s ease 0s infinite alternate;  /*アニメーション関連*/
            animation: anime1 0.6s ease 0s infinite alternate;
    -webkit-transform-origin: center;
            transform-origin: center;
    transition: all 0.5s

}

.botton4 img {
  max-width: 100%;
}

 /*ボタンの浮き沈みのアニメーション*/

 @-webkit-keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
